<template>
  <div id="app">
    <router-view></router-view>
  </div>
</template>

<script>

export default {
  name: "App",
  data() {
    return {
      msg: "hello world",
      sty: "color:gold",
      like: true,
      team:["Ruby","Weiss","Blake","Yang"],
      q:"fff",
      value1: '',
    };
  },
  methods: {
    change() {
      if (this.like) {
        this.like = false;
      } else {
        this.like = true;
      }

      // this.like=this.like?false:true
    },
    go(){
      this.$router.push({path:"/qaq",query:{a:123}})
    },

     go2(){
      this.$router.push({name:"qaq",params:{a:123}})
    },
    bossname(e){
      console.log(e)
    }
  },
  components: {
    
  },
};
</script>

<style>
* {
  margin: 0;
  padding: 0;
}
</style>
